@media only screen and (min-width: 992px) {
  .header-wrapper header > .container .container-wrapper {
    display: table;
    width: 100%;
  }
  .header-wrapper header > .container .container-wrapper > div {
    display: table-cell;
    vertical-align: middle;
  }
  .header-wrapper header > .container .container-wrapper > .navbar-toggle {
    display: none;
  }
  .header-wrapper header > .container .container-wrapper > .navbar-header {
    float: none;
  }
}
.header-xstore .header-logo {
  width: 16%;
}
.header-xstore .menu-wrapper {
  width: 68%;
}
.header-xstore .navbar-header {
  width: 10% !important;
}
